# -*- coding: utf-8; mode: yaml; indent-tabs-mode: nil; -*-
#
# To be merged into conf20.yml
#
%YAML 1.1
---

appdir: '{{OS:cwd}}'
_tmpdir: '{{appdir}}/tmp'
tmpdir: '{{_tmpdir|abspath|normpath}}'

db:
  user:
    name: 'the_database_user'
    pwd:   'the-database-password'
  catalog: 'my_database_catalog'

  locinfo:
    ro:
      hostname: anotherhost

test:
  List: not a list any more

  Str:
    - 0
    - 1
    - 2


to-be-deleted: '{{::DEL::}}'
to-be-deleted-but-reassigned: '{{::DEL::}}'
